.scroll{
  max-height: 66vh;
  overflow-y: scroll;
}

.smallerHead {
  height: 7.5vh;
  max-height: 7.5vh;
}

.green {
  background-color: #dfffdf !important;
  color: #000;
}


.bobbleHolder{
  position: relative;
}

.dividerH {
  position: absolute;
  width: 0.2rem;
  top: 0;
}

button:disabled {
  opacity: 0.05;
}

.btn {
  color: white;
  margin: 0.25rem;
}

.commit{
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
}

.asset0{background-color: red;}
.asset1{background-color: blue;}
.asset2{background-color: teal;}
.asset3{background-color: purple;}
.asset4{background-color: #ffc107;}
.asset5{background-color: orange;}
.asset6{background-color: green;}
.asset7{background-color: pink;}
.asset8{background-color: grey;}
.asset9{background-color: cornflowerblue;}
